.version.servicios /* version checker */
{
	color: #0000F7;
	background-color: #B8921A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 550px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -19px;
	width: 0.01px;
}

#u296_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu815
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 135px;
}

#u815
{
	z-index: 43;
	width: 337px;
	margin-left: 1px;
}

#u1009-4
{
	z-index: 74;
	width: 333px;
	min-height: 32px;
	margin-top: 4px;
}

#u813
{
	z-index: 41;
	width: 526px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 500px;
}

#u296,#u296-bw
{
	z-index: 5;
	min-height: 150px;
}

#menuu817
{
	z-index: 45;
	width: 511px;
	margin-right: -10000px;
	margin-top: 114px;
	left: 507px;
}

#u818
{
	width: 126px;
	min-height: 31px;
	margin-right: -10000px;
}

#u819
{
	width: 126px;
	padding-bottom: 14px;
}

#u819:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u819:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u820-4
{
	width: 126px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u819:hover #u820-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u819:active #u820-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u825
{
	width: 126px;
	min-height: 31px;
	margin-right: -10000px;
	left: 128px;
}

#u826
{
	width: 126px;
	padding-bottom: 14px;
}

#u819.MuseMenuActive,#u826:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u826:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u829-4
{
	width: 126px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u819.MuseMenuActive #u820-4,#u826:hover #u829-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u826:active #u829-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u839
{
	width: 126px;
	min-height: 31px;
	margin-right: -10000px;
	left: 256px;
}

#u840
{
	width: 126px;
	padding-bottom: 14px;
}

#u826.MuseMenuActive,#u840:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u840:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u840.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u842-4
{
	width: 126px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u826.MuseMenuActive #u829-4,#u840:hover #u842-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u840:active #u842-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u840.MuseMenuActive #u842-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u832
{
	width: 127px;
	min-height: 31px;
	margin-right: -10000px;
	left: 384px;
}

#u833
{
	width: 127px;
	padding-bottom: 14px;
}

#u833:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u833:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u833.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u834-4
{
	width: 127px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u833:hover #u834-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u833:active #u834-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u833.MuseMenuActive #u834-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u1013
{
	z-index: 78;
	min-height: 598px;
	background-color: #CCC8C8;
}

#u1013_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 19px;
	padding-bottom: 22px;
}

#u1012
{
	z-index: 99;
	width: 1000px;
	height: 260px;
	left: 80px;
	position: relative;
	background: transparent url("../images/cabeceraservicio.png") no-repeat left top;
}

#tab-panelu1014
{
	z-index: 100;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 120px;
	margin-top: 23px;
	position: relative;
}

#u1015
{
	z-index: 101;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1024
{
	z-index: 102;
	width: 131px;
	min-height: 20px;
	border-style: solid;
	border-color: #999999;
	background-color: #7F7F7F;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 1px 1px;
}

#u1024:hover
{
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	width: 131px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u1024:active
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 132px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1027-4
{
	z-index: 103;
	width: 131px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1024:hover #u1027-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 131px;
	margin: 0px;
}

#u1024:active #u1027-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 131px;
	margin: 0px;
}

#u1016
{
	z-index: 107;
	width: 131px;
	min-height: 20px;
	border-style: solid;
	border-color: #999999;
	background-color: #7F7F7F;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 131px;
	border-width: 1px 0px 1px 1px;
}

#u1016:hover
{
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	width: 131px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u1016:active
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 132px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1024.TabbedPanelsTabSelected,#u1016.TabbedPanelsTabSelected
{
	border-style: solid;
	border-color: #999999;
	background-color: #29ABE2;
	width: 131px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
}

#u1018-4
{
	z-index: 108;
	width: 131px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1016:hover #u1018-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 131px;
	margin: 0px;
}

#u1016:active #u1018-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 131px;
	margin: 0px;
}

#u1020
{
	z-index: 112;
	width: 130px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #7F7F7F;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 262px;
}

#u1020:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	width: 130px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1020:active
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 132px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1022-4
{
	z-index: 113;
	width: 130px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1020:hover #u1022-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px;
}

#u1020:active #u1022-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px;
}

#u1020.TabbedPanelsTabSelected #u1022-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u1053
{
	z-index: 117;
	width: 130px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #7F7F7F;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 393px;
}

#u1053:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	width: 130px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1053:active
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 132px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1054-4
{
	z-index: 118;
	width: 130px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1053:hover #u1054-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px;
}

#u1053:active #u1054-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px;
}

#u1062
{
	z-index: 122;
	width: 130px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #7F7F7F;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 524px;
}

#u1062:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	width: 130px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1062:active
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 132px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1020.TabbedPanelsTabSelected,#u1053.TabbedPanelsTabSelected,#u1062.TabbedPanelsTabSelected
{
	border-style: solid;
	border-color: #999999;
	background-color: #29ABE2;
	width: 130px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 1px 0px;
}

#u1065-4
{
	z-index: 123;
	width: 130px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1062:hover #u1065-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px;
}

#u1062:active #u1065-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px;
}

#u1020.TabbedPanelsTabSelected #u1022-4,#u1053.TabbedPanelsTabSelected #u1054-4,#u1062.TabbedPanelsTabSelected #u1065-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px;
}

#u1067
{
	z-index: 127;
	width: 131px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #7F7F7F;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 655px;
}

#u1067:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	width: 131px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1067:active
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 133px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1070-4
{
	z-index: 128;
	width: 131px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1067:hover #u1070-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 131px;
	margin: 0px;
}

#u1067:active #u1070-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 131px;
	margin: 0px;
}

#u1091
{
	z-index: 132;
	width: 131px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #7F7F7F;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 787px;
}

#u1091:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	width: 131px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1091:active
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 133px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1067.TabbedPanelsTabSelected,#u1091.TabbedPanelsTabSelected
{
	border-style: solid;
	border-color: #999999;
	background-color: #29ABE2;
	width: 131px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 1px 0px;
}

#u1092-4
{
	z-index: 133;
	width: 131px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1091:hover #u1092-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 131px;
	margin: 0px;
}

#u1091:active #u1092-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 131px;
	margin: 0px;
}

#u1024.TabbedPanelsTabSelected #u1027-4,#u1016.TabbedPanelsTabSelected #u1018-4,#u1067.TabbedPanelsTabSelected #u1070-4,#u1091.TabbedPanelsTabSelected #u1092-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 131px;
	margin: 0px;
}

#u1024.TabbedPanelsTabSelected #u1027-4 p,#u1016.TabbedPanelsTabSelected #u1018-4 p,#u1053.TabbedPanelsTabSelected #u1054-4 p,#u1062.TabbedPanelsTabSelected #u1065-4 p,#u1067.TabbedPanelsTabSelected #u1070-4 p,#u1091.TabbedPanelsTabSelected #u1092-4 p
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u1028
{
	z-index: 137;
	width: 920px;
	background-color: transparent;
	position: relative;
}

#u1037
{
	z-index: 138;
	width: 918px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 35px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u1114
{
	z-index: 144;
	width: 127px;
	height: 147px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 25px;
	background: transparent url("../images/llantas.jpg") no-repeat left top;
}

#u1040-5
{
	z-index: 139;
	width: 721px;
	min-height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 21px;
	color: #1B1464;
	font-size: 15px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 174px;
}

#u1029
{
	z-index: 145;
	width: 918px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 34px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u1120
{
	z-index: 151;
	width: 200px;
	height: 149px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 26px;
	background: transparent url("../images/astontabla.jpg") no-repeat left top;
}

#u1032-5
{
	z-index: 146;
	width: 636px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #1B1464;
	font-size: 17px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 247px;
}

#u1033
{
	z-index: 152;
	width: 918px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 33px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u1126
{
	z-index: 158;
	width: 113px;
	height: 147px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 30px;
	background: transparent url("../images/parchellanta.jpg") no-repeat left top;
}

#u1034-5
{
	z-index: 153;
	width: 716px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #1B1464;
	font-size: 17px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 173px;
}

#u1057
{
	z-index: 159;
	width: 918px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 24px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u1132
{
	z-index: 165;
	width: 113px;
	height: 152px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 25px;
	background: transparent url("../images/desmontadollanta.jpg") no-repeat left top;
}

#u1079-5
{
	z-index: 160;
	width: 732px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #1B1464;
	font-size: 17px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 164px;
}

#u1066
{
	z-index: 166;
	width: 918px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 27px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u1138
{
	z-index: 172;
	width: 113px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 18px;
	background: transparent url("../images/enderezadorin.jpg") no-repeat left top;
}

#u1083-5
{
	z-index: 167;
	width: 745px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #1B1464;
	font-size: 17px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 157px;
}

#u1071
{
	z-index: 173;
	width: 918px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 14px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u1144
{
	z-index: 179;
	width: 95px;
	height: 158px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 20px;
	background: transparent url("../images/nitrogenotireinflador.jpg") no-repeat left top;
}

#u1087-5
{
	z-index: 174;
	width: 750px;
	min-height: 158px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	color: #1B1464;
	font-size: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 143px;
}

#u1095
{
	z-index: 180;
	width: 918px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u1150
{
	z-index: 186;
	width: 138px;
	height: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 28px;
	background: transparent url("../images/balanceadoratabla.jpg") no-repeat left top;
}

#u1100-5
{
	z-index: 181;
	width: 704px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #1B1464;
	font-size: 17px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 189px;
}

#u1040,#u1032,#u1034,#u1079,#u1083,#u1087,#u1100
{
	font-weight: bold;
}

.TabbedPanelsTab /* tabset */
{
	cursor: pointer;
}

#u1156-4
{
	z-index: 187;
	width: 672px;
	min-height: 26px;
	background-color: transparent;
	line-height: 22px;
	color: #1B1464;
	font-size: 18px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	left: 244px;
	margin-top: 18px;
	position: relative;
}

#u1013-bw
{
	z-index: 78;
	min-height: 598px;
}

#pu296,#pu287-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u287-3,#u287-3-bw
{
	z-index: 2;
	min-height: 169px;
}

#u770
{
	z-index: 6;
	width: 179px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 622px;
}

#u772
{
	z-index: 8;
	width: 31px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 205px;
}

#u774
{
	z-index: 10;
	width: 50px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 262px;
}

#u776
{
	z-index: 12;
	width: 50px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 131px;
}

#menuu778
{
	z-index: 14;
	width: 446px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 131px;
}

#u779
{
	width: 110px;
	min-height: 28px;
	margin-right: -10000px;
}

#u782
{
	width: 106px;
	padding-bottom: 7px;
}

#u782:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u782:active
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u784-4
{
	width: 106px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u782:hover #u784-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u782:active #u784-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u800
{
	width: 110px;
	min-height: 28px;
	margin-right: -10000px;
	left: 112px;
}

#u801
{
	width: 106px;
	padding-bottom: 7px;
}

#u782.MuseMenuActive,#u801:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u801:active
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u802-4
{
	width: 106px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u782.MuseMenuActive #u784-4,#u801:hover #u802-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u801:active #u802-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u793
{
	width: 110px;
	min-height: 28px;
	margin-right: -10000px;
	left: 224px;
}

#u794
{
	width: 106px;
	padding-bottom: 7px;
}

#u801.MuseMenuActive,#u794:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u794:active
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u797-4
{
	width: 106px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u801.MuseMenuActive #u802-4,#u794:hover #u797-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u794:active #u797-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u786
{
	width: 110px;
	min-height: 28px;
	margin-right: -10000px;
	left: 336px;
}

#u789
{
	width: 106px;
	padding-bottom: 7px;
}

#u794.MuseMenuActive,#u789:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u789:active
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u789.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u791-4
{
	width: 106px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u794.MuseMenuActive #u797-4,#u789:hover #u791-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u789:active #u791-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u789.MuseMenuActive #u791-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u807
{
	z-index: 39;
	width: 491px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 107px;
}

#u972-4
{
	z-index: 70;
	width: 434px;
	min-height: 30px;
	margin-bottom: -10px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 28px;
}

#u808
{
	z-index: 40;
	width: 52px;
	height: 52px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 988px;
}

#u973-8
{
	z-index: 79;
	width: 244px;
	min-height: 60px;
	background-color: transparent;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 796px;
}

#u974-6
{
	z-index: 87;
	width: 180px;
	min-height: 38px;
	background-color: transparent;
	color: #1B1464;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 323px;
}

#u975-6
{
	z-index: 93;
	width: 116px;
	min-height: 40px;
	background-color: transparent;
	line-height: 16px;
	color: #1B1464;
	font-size: 13px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 865px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

